Bug 1358633 (CVE-2016-1709) - CVE-2016-1709 chromium-browser: heap-buffer-overflow in sfntly
Summary: CVE-2016-1709 chromium-browser: heap-buffer-overflow in sfntly
Status: CLOSED ERRATA
Alias: CVE-2016-1709
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20160720,repo...
Keywords: Security
Depends On: 1358710 1358711
Blocks: 1358650
TreeView+ depends on / blocked
 
Reported: 2016-07-21 08:01 UTC by Adam Mariš
Modified: 2019-06-08 21:21 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-07-26 08:36:59 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1485 normal SHIPPED_LIVE Important: chromium-browser security update 2016-07-26 09:18:37 UTC

Description Adam Mariš 2016-07-21 08:01:50 UTC
A heap-buffer-overflow flaw was found in the sfntly component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=614934

External References:

https://googlechromereleases.blogspot.com/2016/07/stable-channel-update.html

Comment 2 errata-xmlrpc 2016-07-26 05:19:06 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2016:1485 https://rhn.redhat.com/errata/RHSA-2016-1485.html


Note You need to log in before you can comment on or make changes to this bug.